<bugID>988313<Summary>Clean up the styleinspector tests</Summary><Description>See bug 968727's first comment for a description.
This bug should focus on the /browser/devtools/styleinspector/test folder only.</Description></bugID>